How to install libswt-gnome-gtk-3-jni on Debian Unstable (Sid)